<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56c11982d40a81f27886a4b35426456d">
  <dict>
    <!--2023-01-31 11:38:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:38:59.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:38:59.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-01-31 11:38:59.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:38:59.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:38:59.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:38:59.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:38:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-08-15 10:49:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-08-13 10:02:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:38:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:38:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <int key="utBsfPort">9001</int>
    <!--2023-01-31 11:38:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:38:59.000-->
    <int key="utNafPort">9002</int>
    <!--2023-01-31 11:38:59.000-->
    <string key="utNafSrvAddr">ap.ims.mnc005.mcc244.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:38:59.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:38:59.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2024-07-16 21:21:03.000-->
    <bool key="vonr_setting_visibility_bool">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <string key="vowifiHplmnListItem">24405, epdg.epc.mnc005.mcc244.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:38:59.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2023-01-31 11:38:59.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:38:59.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:38:59.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-01-31 11:38:59.000-->
    <int key="vowifi_mmsut_pdn_type">2</int>
    <!--2023-01-31 11:38:59.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:38:59.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
